/* Change Payment Selection Display */

.vbo-paymeth-info {
  display: none !important;
}

.vbo-payment-image img {
    max-height: 50px !important;
}

.vbo-oconfirm-paymethod-item-active {
    margin-left: auto !important;
    margin-right: auto !important;
}

.vbo-oconfirm-choosedeposit-payfull {
  display: inline-grid !important;
  text-align: center;
  margin-left: auto !important;
  width: 47%;
}

.vbo-oconfirm-choosedeposit-paydeposit {
  display: inline-grid !important;
  text-align: center;
  width: 47%;
}

@media only screen and (max-width: 420px){
	.vbo-oconfirm-choosedeposit-payfull {
  display: inline-grid !important;
  text-align: center;
  margin-left: auto !important;
  width: 93% !important;
	}

.vbo-oconfirm-choosedeposit-paydeposit {
  display: inline-grid !important;
  text-align: center;
  margin-left: 0px !important;
  width: 93% !important;
  }
}

@media only screen and (max-width: 1024px){
  .vbo-oconfirm-choosedeposit-payfull {
  	display: inline-grid !important;
  	text-align: center;
  	margin-left: auto !important;
  	width: 45%;
		}

.vbo-oconfirm-choosedeposit-paydeposit {
  	display: inline-grid !important;
  	text-align: center;
  	margin-left: 0px !important;
  	width: 45%;
  	}
}
/* End Change Payment Selection Display */

/* Fix footer display */

.pitchup {
  	display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.TA_cdsratingsonlywide {
  	display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.cdsROW.wide {
  width: 468px;
  height: 47px;
  margin-right: auto;
  margin-left: auto;
}

/* End footer display */

/* Center tripadvisor reviews */

.widSSP {
  display: block;
  margin-left: auto !important;
  margin-right: auto !important;
}

@media only screen and (max-width: 768px){
	.widSSP {
  	width: 100% !important;
	}
}

@media only screen and (max-width: 420px){
	.cdsROWContainer {
  	width: 99vw !important;
	}
}

/* End tripadvisor reviews */

@media only screen and (max-width: 420px){
	body.com_vikbooking .vborderslisttable {
  font-size: 12px !important;
  }
}